package com.zztrapp.zztrapp.bean;

/**
 * Describe map 地下水环境-检测井
 * Created by Bby on 2022/6/29
 * Email bby0856@163.com
 */
public class MapJcjListBean {

    private String id;
    private String createTime;
    private String updateTime;
    private String createBy;
    private Integer delFlag;
    private String countyCode;
    private String countyName;
    private String jcjtybh;
    private String ybh;
    private String jd;
    private String wd;
    private String ssdw;
    private String lxr;
    private String dh;
    private String ly;
    private String swdzdy;
    private String dxslx;
    private String dmgc;
    private String cdgc;
    private String ks;
    private String kkzj;
    private String kdzj;
    private Object jglx;
    private String hscmcsd;
    private String swms;
    private String jcsd;
    private String hscdcdh;
    private String hsjzlx;
    private String jcnr;
    private String khd;
    private Object shxlx;
    private String jcpl;
    private String ztsgdw;
    private String zdjgrq;
    private String jcyqazrq;
    private String bz;
    private String syqdlx;
    private String syqdmc;
    private String xgfjsc;
    private String jcjzt;
    private String dlwz;
    private String orgName;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public Integer getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(Integer delFlag) {
        this.delFlag = delFlag;
    }

    public String getCountyCode() {
        return countyCode;
    }

    public void setCountyCode(String countyCode) {
        this.countyCode = countyCode;
    }

    public String getCountyName() {
        return countyName;
    }

    public void setCountyName(String countyName) {
        this.countyName = countyName;
    }

    public String getJcjtybh() {
        return jcjtybh;
    }

    public void setJcjtybh(String jcjtybh) {
        this.jcjtybh = jcjtybh;
    }

    public String getYbh() {
        return ybh;
    }

    public void setYbh(String ybh) {
        this.ybh = ybh;
    }

    public String getJd() {
        return jd;
    }

    public void setJd(String jd) {
        this.jd = jd;
    }

    public String getWd() {
        return wd;
    }

    public void setWd(String wd) {
        this.wd = wd;
    }

    public String getSsdw() {
        return ssdw;
    }

    public void setSsdw(String ssdw) {
        this.ssdw = ssdw;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }

    public String getDh() {
        return dh;
    }

    public void setDh(String dh) {
        this.dh = dh;
    }

    public String getLy() {
        return ly;
    }

    public void setLy(String ly) {
        this.ly = ly;
    }

    public String getSwdzdy() {
        return swdzdy;
    }

    public void setSwdzdy(String swdzdy) {
        this.swdzdy = swdzdy;
    }

    public String getDxslx() {
        return dxslx;
    }

    public void setDxslx(String dxslx) {
        this.dxslx = dxslx;
    }

    public String getDmgc() {
        return dmgc;
    }

    public void setDmgc(String dmgc) {
        this.dmgc = dmgc;
    }

    public String getCdgc() {
        return cdgc;
    }

    public void setCdgc(String cdgc) {
        this.cdgc = cdgc;
    }

    public String getKs() {
        return ks;
    }

    public void setKs(String ks) {
        this.ks = ks;
    }

    public String getKkzj() {
        return kkzj;
    }

    public void setKkzj(String kkzj) {
        this.kkzj = kkzj;
    }

    public String getKdzj() {
        return kdzj;
    }

    public void setKdzj(String kdzj) {
        this.kdzj = kdzj;
    }

    public Object getJglx() {
        return jglx;
    }

    public void setJglx(Object jglx) {
        this.jglx = jglx;
    }

    public String getHscmcsd() {
        return hscmcsd;
    }

    public void setHscmcsd(String hscmcsd) {
        this.hscmcsd = hscmcsd;
    }

    public String getSwms() {
        return swms;
    }

    public void setSwms(String swms) {
        this.swms = swms;
    }

    public String getJcsd() {
        return jcsd;
    }

    public void setJcsd(String jcsd) {
        this.jcsd = jcsd;
    }

    public String getHscdcdh() {
        return hscdcdh;
    }

    public void setHscdcdh(String hscdcdh) {
        this.hscdcdh = hscdcdh;
    }

    public String getHsjzlx() {
        return hsjzlx;
    }

    public void setHsjzlx(String hsjzlx) {
        this.hsjzlx = hsjzlx;
    }

    public String getJcnr() {
        return jcnr;
    }

    public void setJcnr(String jcnr) {
        this.jcnr = jcnr;
    }

    public String getKhd() {
        return khd;
    }

    public void setKhd(String khd) {
        this.khd = khd;
    }

    public Object getShxlx() {
        return shxlx;
    }

    public void setShxlx(Object shxlx) {
        this.shxlx = shxlx;
    }

    public String getJcpl() {
        return jcpl;
    }

    public void setJcpl(String jcpl) {
        this.jcpl = jcpl;
    }

    public String getZtsgdw() {
        return ztsgdw;
    }

    public void setZtsgdw(String ztsgdw) {
        this.ztsgdw = ztsgdw;
    }

    public String getZdjgrq() {
        return zdjgrq;
    }

    public void setZdjgrq(String zdjgrq) {
        this.zdjgrq = zdjgrq;
    }

    public String getJcyqazrq() {
        return jcyqazrq;
    }

    public void setJcyqazrq(String jcyqazrq) {
        this.jcyqazrq = jcyqazrq;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getSyqdlx() {
        return syqdlx;
    }

    public void setSyqdlx(String syqdlx) {
        this.syqdlx = syqdlx;
    }

    public String getSyqdmc() {
        return syqdmc;
    }

    public void setSyqdmc(String syqdmc) {
        this.syqdmc = syqdmc;
    }

    public String getXgfjsc() {
        return xgfjsc;
    }

    public void setXgfjsc(String xgfjsc) {
        this.xgfjsc = xgfjsc;
    }

    public String getJcjzt() {
        return jcjzt;
    }

    public void setJcjzt(String jcjzt) {
        this.jcjzt = jcjzt;
    }

    public String getDlwz() {
        return dlwz;
    }

    public void setDlwz(String dlwz) {
        this.dlwz = dlwz;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }
}
